Bug 824182 - [abrt] pcmanfm-0.9.10-1.fc16: __GI_raise: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: __GI_raise: Process /usr/bin/pcmanfm was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:3c5426aa7c224cc464ff62ae55d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 17:58 EDT by Gianluca
Modified: 2013-02-13 14:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:25:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.86 KB, text/plain)
2012-05-22 17:58 EDT, Gianluca
no flags Details
File: maps (29.68 KB, text/plain)
2012-05-22 17:58 EDT, Gianluca
no flags Details
File: backtrace (22.39 KB, text/plain)
2012-05-22 17:58 EDT, Gianluca
no flags Details

  None (edit)
Description Gianluca 2012-05-22 17:58:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI_raise
executable:     /usr/bin/pcmanfm
kernel:         3.3.5-2.fc16.x86_64
pid:            1352
pwd:            /home/gianluca
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Tue 22 May 2012 09:33:47 PM CEST
uid:            1000
username:       gianluca

backtrace:      Text file, 22927 bytes
dso_list:       Text file, 6004 bytes
maps:           Text file, 30390 bytes

build_ids:
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:142afc5cda8ca1c1f801ee56562c9a273af02493
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1c6a95451ee19617be5abea3d121f0226d21ddda
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:94d64ce92059c4e2577be5bf767075017d869741
:4c842320387ff7f6f91b7842b223c16518be909f
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:75eaece6e0d1e075520cdfad5c398fdab4370846
:123b8d80c7eee27065f490ddda959fc45a18ae76
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=gianluca
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=2430d564547fe0969d5e81d200000013-1337712082.615444-1737603321
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-GJEaAy
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=gianluca
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gianluca/.local/bin:/home/gianluca/bin
:MAIL=/var/spool/mail/gianluca
:QT_IM_MODULE=xim
:PWD=/home/gianluca
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1122
:LANG=en_US.UTF-8
:KEYTABLE=it
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/gianluca
:SHLVL=1
:XDG_CONFIG_HOME=/home/gianluca/.config
:BOOT_IMAGE=/vmlinuz-3.3.5-2.fc16.x86_64
:LOGNAME=gianluca
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1ZM98d7Szg,guid=c1b9a2cd2fa2c21de3e72a3e0000002b
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/gianluca
:DISPLAY=:0
:XAUTHORITY=/home/gianluca/.Xauthority
:_LXSESSION_PID=1189
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 314f6733-9f5d-4564-a643-7aa863859f21
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3192.53
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU  330   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 4
:CPU Speed: 1599
:System Memory: 1994
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10098:32902:17996) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10198:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:32902:17996) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33128:32902:1) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10200:32902:54788) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:32902:17996) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:32902:17996) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:32902:17996) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:32902:17996) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:17996) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:17996) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gianluca-lv_root / ext4 4096 4096 13092922 12128356 11997328 3276800 3175275 3175275
:/dev/sda1 /boot ext4 1024 1024 508745 411090 385490 128016 127780 127780
:/dev/mapper/vg_gianluca-lv_home /home ext4 4096 4096 473657189 431684068 407978468 118530048 118443107 118443107
:/dev/sdc1 WITHHELD ext4 4096 4096 243946291 102190213 89980716 61054976 60991489 60991489
:

var_log_messages:
:May 21 21:16:11 gianluca yum[1477]: Updated: pcmanfm-0.9.10-1.fc16.x86_64
:May 22 21:33:48 gianluca abrt[11772]: Saved core dump of pid 1352 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-22-21:33:47-1352 (62980096 bytes)
Comment 1 Gianluca 2012-05-22 17:58:49 EDT
Created attachment 586199 [details]
File: dso_list
Comment 2 Gianluca 2012-05-22 17:58:52 EDT
Created attachment 586200 [details]
File: maps
Comment 3 Gianluca 2012-05-22 17:58:55 EDT
Created attachment 586201 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:05:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:25:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.